#sitemap-container{
	background-color:#FFFFFF;
	border:1px solid #845BD6;
	border-collapse:separate;
	color:#666666;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	width:auto;
}
#sitemap-container th{
	background-color:#845BD6;
	color:#FFFFFF;
	font-size:16px;
	font-weight:normal;
	line-height:21px;
	margin:0;
	padding:.1em .5em;
	text-align:left;
}
#sitemap-container th a,#sitemap-container th a:active,#sitemap-container th a:focus,#sitemap-container th a:hover,#sitemap-container th a:visited{
	color:#FFFFFF;	
	display:block;
	text-decoration:none;
}
#sitemap-container th a:focus,#sitemap-container th a:hover{		
	display:block;
	font-weight:bold;
	text-decoration:none;
}
/********************/
#sitemap-table{
	border:0;
	border-collapse:separate;
	margin:0;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:100%;
}
#sitemap-table td{vertical-align:top;}
#sitemap-table ul{
	margin:1em;
	padding:0;
}
#sitemap-table li{
    list-style-type:none;
	margin:0;
	padding:.25em 0em;
	text-align:left;
}
#sitemap-table a,#sitemap-table a:active,#sitemap-table a:focus,#sitemap-table a:hover,#sitemap-table a:visited{	
	color:#999999;	
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	text-decoration:none;
}
#sitemap-table a:focus,#sitemap-table a:hover{
	color:#333333;
	text-decoration:underline;
}